
@media only screen and (max-width: 900px) {
  .header-web {
      overflow:hidden;
      border-bottom: 1px solid #f1f1f1;
      background: #f8f8f8;
      width: 100%;
      padding: 10px 0 5px 0
  }

  .btpox_logo {
      width: 105px;
      height: auto;
      overflow: hidden;
      display: block;
      margin: 0 auto
  }

  .btpox_logo img {
      width: 100%;
      height: auto;
      display: block
  }

  nav .nav-list {
      position: fixed;
      padding-top: 20px;
      height: 100%;
      top: 0;
      left: -60%;
      width: 60%;
      z-index: 999;
      -webkit-transition: .4s;
      transition: .3s;
      overflow: hidden;
      background-color: rgba(255,255,255,.98)
  }

  .nav-list li {
      border-bottom: 1px solid #f1f1f1
  }

  .nav-list li a {
      text-indent: 35px;
      color: #000;
      display: block;
      line-height: 50px;
      position: relative;
      width: 100%
  }

  .menu-item-has-children a:after {
      content: " ﹀";
      position: absolute;
      right: 30px;
      top: 4px;
      font-size: 15px
  }

  .sub-menu a:after {
      content: " "
  }

  .nav-list li .inactives:after {
      content: " ︿";
      fposition: absolute;
      right: 30px;
      top: -4px;
      font-size: 15px
  }

  .nav-list li ul {
      display: none
  }

  .nav-list li ul li {
      border-bottom: 0;
      background: #d6623d
  }

  .nav-list li ul li a {
      text-indent: 65px;
      border-bottom: 0;
      color: #fff
  }

  nav .nav-menu {
      display: block;
      line-height: 38px;
      font-size: 30px;
      width: 40px;
      float: left;
      margin-top: -47px;
      margin-left: 3%;
      text-align: center
  }

  nav .opend {
      left: 0;
      overflow: auto;
      background-color: rgba(255,255,255,.98)
  }

  #cover {
      background: #000;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      filter: alpha(opacity=30);
      opacity: .3;
      display: none;
      z-index: 2;
      cursor: pointer
  }

  .header-button {
      overflow: hidden;
      float: right;
      margin-right: 3%;
      margin-top: -32px;
      z-index: 1;
      display: block;
      width: 23px;
      height: 23px;
      outline: 0;
      background: url(../images/search.png) no-repeat;
      background-size: 23px 23px;
      border: 0;
      cursor: pointer
  }

  .header-button:focus {
      background: 0
  }

  #search-form.open {
      max-height: 140px;
      border-left: none;
      border-right: 0;
      border-bottom: 1px solid #f1f1f1
  }

  nav .open {
      background: 0
  }

  .search {
      -moz-transition: max-height,.5s;
      -o-transition: max-height,.5s;
      -webkit-transition: max-height,.5s;
      transition: max-height,.5s;
      position: absolute;
      top: 58px;
      left: 0;
      width: 100%;
      max-height: 0;
      overflow: hidden;
      z-index: 999
  }

  .butto {
      display: none
  }

  .text {
      width: 100%;
      line-height: 50px;
      font-size: 16px;
      border: 0;
      color: #000;
      font-family: "Microsoft Yahei","冬青黑体简体中文 w3";
      outline: 0;
      text-indent: 16px;
      background: #fff
  }

  :-moz-placeholder {
      color: #000;
      font-size: 16px
  }

  ::-moz-placeholder {
      color: #000;
      font-size: 16px
  }

  input:-ms-input-placeholder {
      color: #000;
      font-size: 16px
  }

  input::-webkit-input-placeholder {
      color: #000;
      font-size: 16px
  }

  .searchtitle {
      width: 90%;
      font-size: 18px;
      margin: 0 auto;
      font-weight: 400;
      line-height: 25px;
      color: #150707;
      padding: 25px 0
  }

  .post-read-more {
      width: 100%;
      margin-bottom: 25px;
      display: block;
      padding-top: 15px
  }

  .post-read-more ul {
      text-align: center
  }

  .post-read-more a,.post-read-more span {
      width: 38px;
      margin: 0 auto;
      height: 38px;
      line-height: 39px;
      display: block;
      text-align: center;
      border-radius: 50px;
      color: #979797;
      border: 1px solid #979797;
      transition: all .3s;
      display: inline-table;
      margin: 0 5px
  }

  .post-read-more span,.post-read-more a:hover {
      border: 1px solid #000;
      color: #000
  }

  .singletitle {
      width: 88%;
      margin: 0 auto;
      margin-top: 20px;
      font-weight: 400;
      font-size: 24px;
      color: #3a3a3a;
      line-height: 38px;
      font-weight: 900
  }

  .pagetitle {
      width: 88%;
      margin: 0 auto;
      margin-top: 20px;
      font-weight: 400;
      font-size: 24px;
      color: #3a3a3a;
      line-height: 38px;
      font-weight: 900;
      text-align: center
  }

  .btpox_p2 {
      font-weight: 400;
      font-size: 15px;
      color: #a2a2a2;
      margin-top: 10px;
      clear: both;
      margin-left: 6%
  }

  .zan {
      background: #d6623d;
      display: inline-block;
      color: #fff;
      border-radius: 50px;
      width: 36px;
      height: 14px;
      text-align: center;
      font-size: 12px;
      line-height: 15px;
      border: 1px solid #d6623d;
      margin-top: -2px
  }

  .ding {
      background: #1e8121;
      display: inline-block;
      color: #fff;
      border-radius: 50px;
      width: 36px;
      height: 14px;
      text-align: center;
      font-size: 12px;
      line-height: 15px;
      border: 1px solid #1e8121;
      margin-top: -2px
  }

  .content-text {
      width: 100%;
      padding-bottom: 25px
  }

  .content-text p {
      clear: both;
      width: 88%;
      margin: 0 auto;
      line-height: 33px;
      margin-top: 20px;
      letter-spacing: normal;
      text-align: justify
  }

  .content-text img {
      max-width: 100%;
      height: auto!important
  }

  .content-text p img {
      max-width: 113.636364%;
      display: block;
      margin-left: -6.881%
  }

  .content-text p a img {
      max-width: 113.636364%;
      display: block;
      margin-left: -6.881%
  }

  .wp-block-image {
      max-width: 100%;
      display: block;
      margin-top: 20px
  }

  .wp-block-image img {
      width: 100%;
      display: block
  }

  .content-text h1 {
      width: auto;
      margin: 0 6%;
      line-height: 25px;
      margin-top: 20px;
      padding: 3px 4% 2px 4.2%;
      color: #fff;
      font-weight: 400;
      background: #d6623d;
      border-radius: 20px;
      display: inline-block;
      font-size: 17px
  }

  .content-text h2 {
      width: auto;
      margin: 0 6%;
      line-height: 25px;
      margin-top: 20px;
      padding: 3px 4% 2px 4.2%;
      color: #fff;
      font-weight: 400;
      background: #d6623d;
      border-radius: 20px;
      display: inline-block;
      font-size: 17px;
      position: relative
  }

  .content-text h2:after {
      content: '';
      position: absolute;
      right: -13px;
      top: 12px;
      height: 10px;
      width: 10px;
      border-radius: 50%;
      background: #d6623d
  }

  .content-text em {
      height: 25px;
      width: 25px;
      line-height: 26px;
      text-align: center;
      border-radius: 50%;
      color: #d6623d;
      background: #fff;
      font-weight: 900;
      display: inline-block;
      font-style: normal;
      margin-right: 15px;
      margin-left: -10px
  }

  .content-text h3 {
      height: 40px;
      line-height: 40px;
      width: 40px;
      font-size: 18px;
      color: #fff;
      margin: 0 auto;
      margin-top: 20px;
      background: #d6623d;
      text-align: center;
      border-radius: 50px
  }

  .content-text h4 {
      margin-top: 35px;
      width: 100%;
      background: #f8f8f8;
      padding: 25px 0;
      line-height: 26px;
      font-size: 21px;
      font-weight: 400;
      display: inline-block;
      color: #fff;
      text-indent: 7.5%;
      color: #d6623d
  }

  .content-text h4:first-letter {
      font-size: 50px;
      font-style: italic;
      margin-right: 2px;
      font-weight: 400
  }

  blockquote {
      width: auto;
      padding: 0 2% 15px 2%;
      margin-top: 25px;
      background: #f8f8f8;
      overflow: hidden
  }

  blockquote dt {
      width: 18%;
      height: auto;
      margin: 0 auto;
      margin-top: 25px
  }

  blockquote dt img {
      width: 100%;
      border-radius: 50%;
      padding: 3px;
      font-size: 0;
      background: #fff
  }

  blockquote dd {
      width: 85%;
      margin: 0 auto;
      line-height: 33px;
      margin-top: 20px
  }

  .content-text ol {
      clear: both;
      list-style: inside lower-alpha
  }

  .content-text ol {
      clear: both;
      list-style: inside lower-alpha;
      width: 90%;
      margin: 0 auto
  }

  .content-text ol li {
      line-height: 33px;
      margin-top: 20px
  }

  .content-text ul {
      clear: both;
      width: 85%;
      margin: 0 auto
  }

  .content-text ul li {
      line-height: 33px;
      margin-top: 20px
  }

  .content-text ul li:before {
      content: "";
      display: inline-block;
      margin-right: 12px;
      width: 10px;
      height: 10px;
      background-color: #ddd;
      border-radius: 50%;
      margin-left: 5px
  }

  .gallery {
      width: 100%;
      margin: 15px 0 10px 0
  }

  .gallery .gallery-item {
      float: left;
      margin-bottom: 2px;
      text-align: center;
      width: 100%
  }

  .gallery-columns-3 .gallery-item {
      width: 33.333%;
      float: left
  }

  .gallery-columns-2 .gallery-item {
      width: 100%
  }

  .gallery-columns-1 .gallery-item {
      width: 100%;
      margin-bottom: -12px
  }

  .gallery img {
      width: 100%;
      display: block;
      background-size: 100% auto
  }

  .wp-audio-shortcode {
      width: 88%;
      margin: 0 auto;
      margin-top: 15px;
      overflow: hidden
  }

  .wp-video {
      margin-top: 30px
  }

  .btpox_bdf {
      width: 88%;
      overflow: hidden;
      margin: 0 auto;
      margin-top: 20px
  }

  .btpox_bdf .btpox_yue {
      float: left;
      color: #a2a2a2;
      line-height: 26px;
      background: url(../images/see.png) no-repeat;
      background-size: 22px auto;
      text-indent: 31px
  }

  .post-like {
      float: left;
      margin-left: 20px
  }

  .post-like a {
      color: #a2a2a2;
      text-decoration: none;
      outline: 0;
      height: 25px;
      line-height: 26px;
      display: block;
      background: url(../images/zan.png) no-repeat;
      border-radius: 2px;
      background-size: 17px auto;
      background-position: 0 2px
  }

  .count {
      float: left;
      margin-left: 26px;
      display: block;
      height: 25px;
      color: #a2a2a2;
      font-size: 17px;
      text-align: center
  }

  .post-like a.done,.post-like a:hover {
      color: #a2a2a2
  }

  .post-like a.done {
      cursor: not-allowed
  }

  .btpox_xianguan {
      width: 100%;
      overflow: hidden;
      padding-top: 5px;
      background: #fbfbfb;
      border-top: 1px solid #f2f2f2
  }

  #sitebar {
      display: none
  }

  #dibu-main {
      height: auto;
      width: 100%;
      overflow: hidden;
      border-top: 1px solid #f2f2f2;
      padding: 9px 0;
      background: #f8f8f8
  }

  .bottomlist {
      width: 100%
  }

  .bottomlist {
      width: 100%
  }

  .bottomlist .xinlan {
      display: none
  }

  .bottomlist .weixin2 {
      width: 100%
  }

  .bottomlist .weixin {
      width: 100%;
      text-align: center;
      display: block;
      height: 40px;
      line-height: 43px;
      font-size: 15px;
      color: #5f5f5f
  }

  .bottomlist .weixin img {
      display: none
  }

  .bottomlist .xixii {
      display: none
  }

  .btpox_bottom {
      display: none
  }

  .tongji {
      display: none
  }

  .btpox_off {
      display: none
  }

  .c404 {
      width: 100%;
      height: auto;
      background: #d6623d;
      overflow: hidden;
      text-align: center;
      padding: 10px 0 50px 0
  }

  .c404 strong {
      color: #fff;
      font-size: 130px;
      text-align: center
  }

  .wrong {
      color: #fff;
      font-size: 28px;
      width: 88%;
      margin: 0 auto;
      margin-top: 10px
  }

  .four-buttom {
      display: inline-block;
      height: 30px;
      line-height: 30px;
      font-size: 18px;
      color: #d6623d;
      padding: 0 10px;
      margin-left: 20px;
      background: #fff;
      border-radius: 2px;
      font-weight: 700;
      line-height: 35px
  }
}

@media only screen and (min-width: 900px) {
  .header-web {
      position:fixed;
      left: 0;
      top: 0;
      width: 100%;
      transition: top .5s;
      z-index: 9999
  }

  .btpox_ed {
      width: 1254px;
      margin: 0 auto;
      background: rgba(249,249,249,.96);
      padding: 25px 0;
      height: 60px
  }

  .gizle {
      top: -111px
  }

  .sabit {
      top: 0;
      z-index: 9999
  }

  .btpox_logo {
      float: left;
      height: 60px;
      display: block;
      margin-left: 80px
  }

  .btpox_logo img {
      width: auto;
      height: 60px;
      float: left
  }

  .nav-menu {
      display: none
  }

  .nav-list {
      height: 73px;
      float: left;
      margin-top: 12px
  }

  .nav-list li {
      float: left;
      margin-left: 25px;
      position: relative
  }

  .nav-list li a {
      display: block;
      color: #000;
      text-align: center;
      height: 73px;
      line-height: 40px
  }

  .nav-list li a:hover {
      color: #d6623d
  }

  .nav-list li a:after {
      content: "";
      position: absolute;
      border-bottom: 3px solid #d6623d;
      bottom: -2px;
      left: 100%;
      width: 0;
      transition: width 350ms,left 350ms;
      -webkit-transition: width 350ms,left 350ms;
      -moz-transition: width 350ms,left 350ms
  }

  .nav-list li a:hover:after {
      left: 0;
      width: 100%;
      transition: width 350ms;
      -moz-transition: width 350ms;
      -webkit-transition: width 350ms
  }

  .nav-list li .sub-menu {
      position: absolute;
      z-index: 99999;
      top: 73px;
      left: -45px;
      transition: all .3s;
      overflow: hidden;
      width: 150px;
      height: 0;
      border: 0;
      border-top: 0;
      background-color: rgba(216,100,63,.9);
      border: 1px solid #e79075;
      border-top: 0;
      border-bottom: 0
  }

  .nav-list li:hover>ul {
      top: 73px;
      left: -45px;
      display: block;
      height: auto;
      background-color: rgba(216,100,63,.9);
      width: 150px;
      border-radius: 3px;
      border: 1px solid #e79075
  }

  .nav-list li .sub-menu li {
      width: 100%;
      margin-left: 0;
      border-bottom: 1px solid #e79075;
      clear: both
  }

  .nav-list li .sub-menu li a {
      width: 100%;
      text-align: center;
      color: #fff;
      line-height: 50px;
      height: 50px
  }

  .nav-list li .sub-menu li a:hover {
      color: #fff;
      background: #c24f2b
  }

  .menu-item-has-children {
      height: 63px
  }

  .menu-item-has-children a {
      margin-right: 8px
  }

  .menu-item-has-children:before {
      content: '';
      position: absolute;
      right: -8px;
      top: 20px;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-top: 6px solid #000;
      transition: all .5s
  }

  .menu-item-has-children:after {
      content: '';
      position: absolute;
      right: -8px;
      top: 18px;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-top: 6px solid #f8f8f8;
      transition: all .5s
  }

  .menu-item-has-children:hover:before {
      content: '';
      position: absolute;
      right: -8px;
      top: 18px;
      transform: rotateX(180deg)
  }

  .menu-item-has-children:hover:after {
      content: '';
      position: absolute;
      right: -8px;
      top: 20px;
      transform: rotateX(180deg)
  }

  .menu-item-has-children a:hover:after {
      display: none
  }

  .menu-item-1295 {
      background: url(../images/hot.png) no-repeat 58px 5px;
      background-size: 10px auto;
      padding-right: 8px
  }

  .menu-item-2177 {
      display: none
  }

  .header-button {
      display: none
  }

  .search {
      width: 274px;
      float: left;
      overflow: hidden;
      margin-top: 15px;
      margin-left: 70px
  }

  .text {
      float: left;
      width: 270px;
      height: 35px;
      font-size: 16px;
      border: 0;
      text-indent: 20px;
      color: #000;
      font-family: "Microsoft Yahei","冬青黑体简体中文 w3";
      outline: 0;
      transition: all .3s;
      background: #fff;
      border: 2px solid #d6623d;
      border-radius: 50px
  }

  .text:focus {
      background: #fff
  }

  .butto {
      float: left;
      width: 76px;
      line-height: 39px;
      border: 0;
      background: #d6623d;
      color: #fff;
      letter-spacing: 1px;
      font-size: 16px;
      outline: 0;
      margin-left: -76px;
      border-radius: 50px
  }

  :-moz-placeholder {
      color: #000;
      font-size: 16px
  }

  ::-moz-placeholder {
      color: #000;
      font-size: 16px
  }

  input:-ms-input-placeholder {
      color: #000;
      font-size: 16px
  }

  input::-webkit-input-placeholder {
      color: #000;
      font-size: 16px
  }

  cite {
      color: #d6623d;
      font-style: normal
  }

  .searchtitle {
      width: 100%;
      font-size: 18px;
      font-weight: 400;
      color: #150707;
      margin-bottom: 40px;
      padding-bottom: 40px;
      border-bottom: 2px dashed #f1eee0;
      text-indent: 10px
  }

  .post-read-more {
      width: 880px;
      display: block;
      float: left;
      background: #fff;
      margin-top: 10px
  }

  .post-read-more ul {
      text-align: center
  }

  .post-read-more a,.post-read-more span {
      width: 38px;
      margin: 0 auto;
      height: 38px;
      line-height: 39px;
      display: block;
      text-align: center;
      border-radius: 50px;
      color: #979797;
      border: 1px solid #979797;
      transition: all .3s;
      display: inline-table;
      margin: 0 5px
  }

  .post-read-more .page-num-current,.post-read-more a:hover {
      border: 1px solid #000;
      color: #000
  }

  .box-single {
      margin: 0 auto;
      width: 800px;
      padding: 0 227px 40px 227px;
      background: #fff;
      overflow: hidden;
      margin-top: 111px
  }

  .singletitle {
      width: 100%;
      text-align: center;
      font-size: 38px;
      color: #000
  }

  .pagetitle {
      width: 100%;
      text-align: center;
      margin-top: 40px;
      font-size: 38px;
      color: #000
  }

  .btpox_p2 {
      font-weight: 100;
      font-size: 16px;
      color: #a2a2a2;
      margin-top: 30px;
      text-align: center
  }

  .zan {
      background: #d6623d;
      display: inline-block;
      color: #fff;
      border-radius: 50px;
      width: 44px;
      height: 18px;
      text-align: center;
      font-size: 13px;
      line-height: 18px
  }

  .ding {
      background: #1e8121;
      display: inline-block;
      color: #fff;
      border-radius: 50px;
      width: 44px;
      height: 18px;
      text-align: center;
      font-size: 13px;
      line-height: 18px
  }

  .content-text {
      width: 100%
  }

  .content-text p {
      clear: both;
      width: auto;
      line-height: 35px;
      margin-top: 30px;
      letter-spacing: normal;
      text-align: justify
  }

  .content-text img {
      width: 100%!important;
      height: auto!important;
      display: block;
      margin: 0 auto
  }

  .content-text p img {
      width: 100%;
      display: block;
      margin: 0 auto
  }

  .content-text p a img {
      width: 100%;
      display: block;
      margin: 0 auto;
      border-radius: 5px
  }

  .wp-block-image {
      width: 100%;
      display: block;
      margin: 0 auto;
      margin-top: 30px
  }

  .wp-block-image img {
      width: 100%;
      display: block;
      margin: 0 auto;
      border-radius: 5px
  }

  .content-text h1 {
      margin-top: 35px;
      width: auto;
      padding: 2px 20px 3px 20px;
      line-height: 26px;
      font-size: 17px;
      color: #fff;
      font-weight: 400;
      display: inline-block;
      background: #d6623d;
      border-radius: 50px
  }

  .content-text h2 {
      margin-top: 35px;
      width: auto;
      padding: 2px 20px 3px 20px;
      line-height: 26px;
      font-size: 17px;
      color: #fff;
      font-weight: 400;
      display: inline-block;
      background: #d6623d;
      border-radius: 50px;
      position: relative
  }

  .content-text h2:after {
      content: '';
      position: absolute;
      right: -13px;
      top: 12px;
      height: 10px;
      width: 10px;
      border-radius: 50%;
      background: #d6623d
  }

  .content-text em {
      height: 25px;
      width: 25px;
      line-height: 25px;
      text-align: center;
      border-radius: 50%;
      color: #d6623d;
      background: #fff;
      font-weight: 900;
      display: inline-block;
      font-style: normal;
      margin-right: 15px;
      margin-left: -17px
  }

  .content-text h3 {
      height: 40px;
      line-height: 41px;
      width: 40px;
      font-size: 18px;
      color: #fff;
      margin: 0 auto;
      margin-top: 40px;
      margin-bottom: 10px;
      background: #d6623d;
      text-align: center;
      border-radius: 50px
  }

  .content-text h4 {
      margin-top: 35px;
      width: 800px;
      background: #f8f8f8;
      padding: 40px 0 30px 0;
      line-height: 26px;
      font-size: 28px;
      font-weight: 400;
      display: inline-block;
      color: #fff;
      text-indent: 40px;
      color: #d6623d;
      font-weight: 700
  }

  .content-text h4:first-letter {
      font-size: 100px;
      font-style: italic;
      margin-right: 12px;
      font-weight: 100
  }

  blockquote {
      width: auto;
      padding: 0 30px 25px 30px;
      margin-top: 30px;
      background: #f8f8f8;
      border-radius: 5px;
      overflow: hidden;
      clear: both
  }

  blockquote dt {
      width: 65px;
      height: 65px;
      float: left;
      margin-top: 30px
  }

  blockquote dt img {
      width: 100%;
      border-radius: 50%;
      padding: 3px;
      font-size: 0;
      background: #fff
  }

  blockquote dd {
      float: left;
      width: 635px;
      margin-left: 40px;
      line-height: 35px;
      margin-top: 30px
  }

  .gallery {
      width: 1240px;
      margin: 40px 0 40px -222px
  }

  .gallery .gallery-item {
      float: left;
      margin-bottom: 4px
  }

  .gallery-columns-3 .gallery-item {
      width: 409px;
      margin-left: 4px
  }

  .gallery-columns-2 .gallery-item {
      width: 616px;
      margin-left: 4px
  }

  .gallery-columns-1 .gallery-item {
      width: 1236px;
      margin-left: 4px;
      margin-bottom: -36px
  }

  .gallery img {
      width: 100%;
      display: block;
      background: url(../images/bg.gif) no-repeat;
      background-size: 100% auto
  }

  .wp-audio-shortcode {
      margin-top: 20px
  }

  .wp-video {
      margin-top: 30px
  }

  .btpox_bdf {
      width: 100%;
      overflow: hidden;
      margin-top: 30px
  }

  .btpox_bdf .btpox_yue {
      float: right;
      margin-right: 10px;
      color: #a2a2a2;
      background: url(../images/see.png) no-repeat;
      background-size: 22px auto;
      text-indent: 31px;
      background-position: 0 1px;
      height: 25px;
      line-height: 26px
  }

  .post-like {
      float: right;
      margin-right: 30px
  }

  .post-like a {
      color: #a2a2a2;
      text-decoration: none;
      outline: 0;
      height: 25px;
      display: block;
      background: url(../images/zan.png) no-repeat;
      background-size: 18px auto;
      background-position: 0 2px
  }

  .count {
      float: left;
      margin-left: 28px;
      display: block;
      height: 25px;
      line-height: 26px;
      color: #a2a2a2;
      font-size: 17px;
      text-align: center
  }

  .post-like a.done,.post-like a:hover {
      color: #a2a2a2
  }

  .post-like a.done {
      cursor: not-allowed
  }

  .btpox_xianguan {
      margin-top: 40px;
      margin-bottom: -35px
  }

  #sitebar {
      float: right;
      width: 364px
  }

  .sitebar_list {
      background: #f8f8f8;
      overflow: hidden;
      padding: 3px 0
  }

  .sitebar_list img {
      width: 364px;
      height: auto;
      border-radius: 2px
  }

  .sitebar_title {
      margin-top: 30px;
      line-height: 27px;
      width: auto;
      padding: 2px 16px 0 16px;
      font-size: 15px;
      color: #fff;
      font-weight: 400;
      display: inline-block;
      background: #d6623d;
      border-radius: 5px;
      margin-left: 30px
  }

  .tagcloud {
      width: 334px;
      margin-top: 25px;
      overflow: hidden
  }

  .tagcloud a {
      display: block;
      float: left;
      height: 32px;
      line-height: 20px;
      padding: 0 2px;
      border-radius: 1px;
      color: #858585;
      border-bottom: 1px solid #ededed;
      margin: 0 0 30px 30px
  }

  .tagcloud a:hover {
      color: #d6623d;
      border-bottom: 1px solid #d6623d
  }

  .sitebar_list ul {
      width: 304px;
      padding-top: 10px;
      list-style: decimal-leading-zero;
      list-style-position: inside;
      margin: 0 auto
  }

  .sitebar_list li {
      width: 100%;
      overflow: hidden;
      padding: 8px 0;
      color: #c2c2c2;
      height: 50px
  }

  .sitebar_list li:last-child {
      padding-bottom: 15px;
      border-bottom: 0;
      height: 50px
  }

  .sitebar_list li a {
      width: auto;
      font-size: 16px;
      line-height: 50px;
      color: #858585
  }

  .sitebar_list li a:hover {
      color: #d6623d
  }

  .totop {
      width: 364px;
      height: auto;
      border-radius: 2px
  }

  #dibu-main {
      width: 1215px;
      margin: 0 auto;
      padding: 35px 20px;
      overflow: hidden;
      background: #f8f8f8;
      border-top: 1px solid #f1f1f1;
      overflow: hidden
  }

  .bottomlist {
      overflow: hidden;
      height: 35px;
      width: 110px;
      float: right;
      margin-top: 20px
  }

  .bottomlist .xinlan {
      margin-right: 40px;
      width: 35px;
      height: 35px;
      background: #d72a2c;
      border-radius: 50%;
      float: left
  }

  .bottomlist .weixin2 {
      float: left
  }

  .bottomlist .weixin {
      position: absolute;
      width: 35px;
      height: 35px;
      background: #339d17;
      border-radius: 50%
  }

  .bottomlist .weixin span {
      display: none
  }

  .bottomlist .xixii {
      width: 35px;
      height: 35px;
      position: absolute;
      z-index: -99999;
      top: -35px;
      left: 0;
      transition: all .5s
  }

  .bottomlist .weixin:hover .xixii {
      padding: 5px;
      background: #fff;
      position: absolute;
      display: block;
      width: 130px;
      height: 130px;
      z-index: 999999;
      left: -55px;
      top: -196px;
      border-radius: 2px
  }

  .btpox_bottom {
      float: left;
      margin-right: 60px
  }

  .btpox_botop {
      overflow: hidden;
      float: left
  }

  .btpox_botop li {
      float: left
  }

  .btpox_botop li a {
      display: block;
      width: 120px;
      text-align: left;
      font-size: 16px
  }

  .btpox_bottom .btpox_botext {
      clear: both;
      text-align: left;
      margin-top: 50px;
      font-size: 16px
  }

  .btpox_bottom .btpox_botext a {
      font-size: 16px
  }

  .tongji {
      display: none
  }

  .btpox_scroll:hover {
      background: #d6623d;
      color: #fff
  }

  .c404 {
      margin: 0 auto;
      width: 1244px;
      height: auto;
      background: #d6623d;
      overflow: hidden;
      margin-top: 91px;
      text-align: center;
      padding: 40px 0 80px 0
  }

  .c404 strong {
      color: #fff;
      font-size: 230px;
      text-align: center
  }

  .wrong {
      color: #fff;
      font-size: 28px;
      margin-top: 30px
  }

  .four-buttom {
      display: inline-block;
      height: 30px;
      line-height: 30px;
      font-size: 18px;
      color: #d6623d;
      padding: 0 10px;
      margin-left: 20px;
      background: #fff;
      border-radius: 2px;
      font-weight: 700
  }

  .btpox_scroll {
      width: 40px;
      height: 40px;
      color: #fff;
      line-height: 38px;
      text-align: center;
      position: fixed;
      right: 10px;
      bottom: 141px;
      cursor: pointer;
      font-size: 18px;
      border-radius: 2px;
      transition: all .5s;
      background-color: rgba(214,98,61,.18)
  }
}

@media only screen and (min-width: 900px) {
  #container-page {
      width:1254px;
      margin: 0 auto;
      background: #fff;
      overflow: hidden;
      margin-top: 111px;
      padding: 40px 0
  }

  .btpox_box {
      float: left;
      width: 800px;
      padding: 0 45px;
      background: #fff;
      overflow: hidden
  }

  .btpox_list {
      width: 100%;
      padding-bottom: 35px;
      margin-top: 40px;
      overflow: hidden;
      border-bottom: 2px dashed #f1f1f1
  }

  .btpox_list:first-child {
      margin-top: 0
  }

  .btpox_list:last-child {
      border-bottom: 0
  }

  .titleimg {
      display: block;
      float: left;
      width: auto;
      height: auto;
      overflow: hidden
  }

  .titleimg img {
      display: block;
      width: 253px;
      height: auto;
      background: url(../images/xxx.gif);
      background-size: 250px auto;
      border-radius: 3px
  }

  .titleimg a:first-child {
      margin-left: 0
  }

  .mecctitle {
      width: 507px;
      float: right;
      line-height: 21px
  }

  .mecctitle a {
      font-size: 20px
  }

  .mucctitle {
      width: 99%;
      margin: 0 auto;
      line-height: 21px
  }

  .mucctitle a {
      font-size: 20px
  }

  time {
      color: #a2a2a2;
      margin-top: 20px;
      font-style: normal;
      font-size: 16px;
      float: left;
      margin-left: 40px
  }

  .tebe {
      margin-left: 0
  }

  .btpox_zaiyao {
      float: right;
      width: 502px;
      line-height: 35px;
      margin-top: 10px;
      font-size: 16px;
      margin-right: 5px
  }

  .zuiyao {
      width: 100%;
      line-height: 35px;
      margin-top: 10px;
      clear: both;
      float: right;
      font-size: 16px
  }

  .kuda {
      width: 100%
  }

  .kudai {
      width: 100%;
      margin-top: 25px
  }

  .kudai a {
      float: left;
      margin-left: 15px;
      display: block
  }

  .kudat {
      margin-left: 0
  }

  .kudap {
      display: none
  }
}

@media only screen and (max-width: 900px) {
  .btpox_list {
      width:100%;
      margin: 0 auto;
      height: auto;
      border-top: 1px solid #f1f1f1;
      padding-top: 28px;
      padding-bottom: 25px;
      overflow: hidden
  }

  .btpox_list:first-child {
      border-top: 0
  }

  .titleimg {
      width: 28%;
      display: block;
      float: left;
      margin-right: 5%;
      border-radius: 2px;
      margin-left: 6%
  }

  .titleimg img {
      width: 100%
  }

  .mecctitle {
      width: 55%;
      float: right;
      margin-right: 6%;
      margin-top: -5px;
      line-height: 25px
  }

  .mecctitle a {
      font-weight: 400
  }

  .mucctitle {
      width: 88%;
      margin: 0 auto;
      line-height: 25px
  }

  .mucctitle a {
      font-weight: 400
  }

  time {
      width: 55%;
      margin-right: 6%;
      color: #a2a2a2;
      margin-top: 10px;
      font-style: normal;
      float: right;
      font-size: 15px
  }

  .tebe {
      float: left;
      margin-left: 6%
  }

  .btpox_list p {
      display: none
  }

  .kuda {
      width: 88%;
      margin-left: 6%
  }

  .kudai {
      width: 88%;
      margin-left: 6%;
      margin-top: 15px
  }

  .kudai a {
      width: 32%;
      float: left;
      margin-left: 2%
  }

  .kudai a:first-child {
      margin-left: 0
  }

  .kudat {
      float: left;
      margin-left: 6%;
      margin-top: 12px
  }
}

.avatar {
  border-radius: 50%;
  display: block;
  float: left
}

@media only screen and (min-width: 900px) {
  .comment {
      width:800px;
      border-radius: 5px;
      margin-top: 40px;
      overflow: hidden
  }

  .comment {
      width: 800px;
      overflow: hidden
  }

  .comment li {
      width: 100%;
      padding: 40px 0 30px 0;
      overflow: hidden;
      border-bottom: 2px dashed #f1f1f1
  }

  .comment li span {
      display: block;
      float: left;
      margin-right: 25px
  }

  .comment li span img {
      height: 50px;
      width: 50px;
      transition: all .4s linear
  }

  .comment li span img:hover {
      transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg)
  }

  .comment li .mhcc {
      width: 725px;
      float: left;
      overflow: hidden
  }

  .comment li .mhcc address {
      height: 18px;
      line-height: 16px;
      color: #a2a2a2;
      font-style: normal;
      width: 100%;
      font-size: 16px
  }

  .comment li .mhcc p {
      clear: both;
      width: auto;
      padding: 5px 0;
      line-height: 30px;
      font-size: 16px;
      margin-top: 10px
  }

  .comment li ul {
      margin: 0;
      padding: 0
  }

  .comment li .children {
      float: right;
      width: 643px;
      margin-top: 20px;
      border-left: 1px solid #f1f1f1;
      position: relative;
      padding: 0 40px
  }

  .comment li .children li {
      margin: 0;
      border: 0;
      padding: 15px 0
  }

  .comment li .children li .mhcc {
      float: left;
      overflow: hidden;
      width: 568px
  }

  #respond {
      width: 800px;
      overflow: hidden
  }

  #respond p {
      background: #fff;
      padding: 40px;
      text-align: center;
      border: 1px solid #f7f6f6
  }

  #respond p a {
      color: #ff9d00
  }

  #commentform {
      width: 800px
  }

  #commentform .inputt {
      display: none
  }

  #commentform textarea {
      width: 770px;
      border: 1px solid #d0d0d0;
      padding: 10px 14px;
      border-radius: 4px;
      color: #949494;
      display: block;
      font-family: "Microsoft Yahei","冬青黑体简体中文 w3";
      outline: 0;
      font-size: 16px
  }

  #commentform button {
      float: right;
      border: 0;
      color: #fff;
      background: #d6623d;
      cursor: pointer;
      font-family: "Microsoft Yahei","冬青黑体简体中文 w3";
      outline: 0;
      padding: 8px 35px;
      display: block;
      font-size: 16px;
      margin-top: 30px;
      margin-right: 5px;
      font-style: normal;
      font-weight: 100;
      border-radius: 50px
  }
}

@media only screen and (max-width: 900px) {
  .comment {
      width:100%;
      background: #f8f8f8;
      overflow: hidden;
      padding-top: 20px
  }

  #comment {
      width: 88%;
      margin: 0 auto
  }

  #comment li {
      width: 100%;
      overflow: hidden;
      margin-top: 25px;
      padding-bottom: 25px
  }

  #comment li:last-child {
      border-bottom: 0
  }

  #comment li span {
      display: block;
      float: left
  }

  #comment li span img {
      height: 35px;
      width: 35px;
      border-radius: 50px;
      transition: all .4s linear
  }

  #comment li span img:hover {
      transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg)
  }

  #comment li .mhcc {
      width: 82%;
      float: right
  }

  #comment li .mhcc address {
      height: 18px;
      line-height: 16px;
      color: #a2a2a2;
      font-style: normal;
      font-size: 15px
  }

  #comment li .mhcc p {
      clear: both;
      width: auto;
      padding: 5px 0;
      line-height: 30px;
      margin-top: 10px
  }

  #comment li .children {
      width: 89%;
      background: #fff;
      float: right;
      margin-top: 20px;
      position: relative;
      border-radius: 5px;
      border: 1px solid #f1f1f1;
      padding: 20px 5% 10px 5%
  }

  #comment li .children li {
      margin: 0;
      padding-bottom: 0
  }

  #comment li .children li .mhcc {
      width: 80%;
      float: right
  }

  #comment li .children:after,#comment li .children:before {
      content: '';
      width: 0;
      height: 0;
      position: absolute
  }

  #comment li .children:before {
      left: 15px;
      top: -15px;
      border-bottom: 15px solid #f1f1f1;
      border-left: 15px solid transparent;
      border-right: 15px solid transparent
  }

  #comment li .children:after {
      left: 15px;
      top: -13px;
      border-bottom: 15px solid #fff;
      border-left: 15px solid transparent;
      border-right: 15px solid transparent
  }

  #respond {
      width: 100%
  }

  #respond p {
      background: #fff;
      padding: 15px;
      text-align: center;
      border-top: 1px solid #f7f6f6;
      line-height: 30px
  }

  #respond p a {
      color: #ff9d00
  }

  #commentform {
      width: 100%;
      padding-bottom: 25px;
      overflow: hidden
  }

  #commentform .inputt {
      display: none
  }

  #commentform textarea {
      width: 80%;
      padding: 14px 2.5%;
      clear: both;
      border: 1px solid #e3e3e3;
      font-size: 16px;
      color: #949494;
      font-family: "Microsoft Yahei","冬青黑体简体中文 w3";
      font-size: 16px;
      margin-bottom: 20px;
      margin-left: 7.5%;
      -webkit-appearance: none;
      outline: 0
  }

  #commentform #submit {
      width: 20%;
      margin-right: 10%;
      height: 30px;
      line-height: 15px;
      display: block;
      border: 0;
      color: #fff;
      text-align: center;
      background: #d6623d;
      cursor: pointer;
      font-family: "Microsoft Yahei","冬青黑体简体中文 w3";
      float: right;
      font-size: 16px;
      border-radius: 50px;
      -webkit-appearance: none;
      outline: 0
  }
}

@media only screen and (min-width: 900px) {
  .btpox_hmFocus {
      width:800px;
      overflow: hidden
  }

  .btpox_hmFocus .swiper-pagination {
      bottom: 10px;
      left: 0;
      width: 100%
  }

  .btpox_hmFocus .swiper-pagination-bullet {
      opacity: .5;
      background: #040404;
      margin: 0 6px!important;
      border: 1px solid #fff;
      width: 35px;
      height: 11px;
      display: inline-block;
      background: #000;
      opacity: .7
  }

  .btpox_hmFocus .swiper-pagination-bullet-active {
      background: #d8643f;
      border: 1px solid #fff
  }

  .btpox_autoImg a img {
      width: 800px;
      height: auto;
      display: block
  }
}

@media only screen and (max-width: 900px) {
  .btpox_hmFocus {
      width:100%
  }

  .swiper-container {
      width: 100%
  }

  .btpox_hmFocus .swiper-pagination {
      bottom: 0;
      left: 0;
      width: 100%
  }

  .btpox_hmFocus .swiper-pagination-bullet {
      opacity: .5;
      background: #040404;
      margin: 0 3px!important;
      border: 1px solid #fff;
      width: 15px;
      height: 3px;
      display: inline-block;
      background: #000;
      opacity: .2
  }

  .btpox_hmFocus .swiper-pagination-bullet-active {
      background: #d8643f;
      border: 1px solid #fff;
      height: 4px
  }

  .swiper-slide {
      width: 100%
  }

  .swiper-slide a {
      width: 100%;
      display: block
  }

  .btpox_autoImg a img {
      width: 100%;
      height: auto;
      display: block
  }
}

.swiper-slide,.swiper-wrapper {
  height: 100%;
  position: relative;
  transform-style: preserve-3d;
  width: 100%
}

.swiper-pagination,.swiper-wrapper {
  -webkit-transform: translate3d(0,0,0)
}

.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1
}

.swiper-container-vertical>.swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column
}

.swiper-wrapper {
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -moz-transform: translate3d(0,0,0);
  -o-transform: translate(0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box
}

.swiper-slide,.swiper-wrapper {
  -ms-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d
}

.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0
}

.swiper-pagination-bullet {
  display: inline-block;
  background: #000;
  opacity: .2
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer
}

.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff
}

.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000
}


